Activity log for bug #331407

Date Who What changed Old value New value Message
2009-02-19 06:14:24 gcooper bug added bug
2009-02-19 14:55:16 Scott James Remnant (Canonical) upstart: status New Confirmed
2009-02-19 14:55:16 Scott James Remnant (Canonical) upstart: importance Undecided Wishlist
2009-02-19 14:55:16 Scott James Remnant (Canonical) upstart: statusexplanation
2009-06-18 12:47:13 Scott James Remnant (Canonical) upstart: status Confirmed Triaged
2009-06-18 12:47:20 Scott James Remnant (Canonical) summary [ENHANCEMENT] status should output per-instance data initctl: status should output per-instance data
2009-07-06 19:31:56 Scott James Remnant (Canonical) upstart: status Triaged Fix Committed
2009-07-09 15:03:47 Scott James Remnant (Canonical) upstart: milestone 0.6.0
2009-07-09 16:21:12 Scott James Remnant (Canonical) upstart: status Fix Committed Fix Released
2009-07-09 16:21:12 Scott James Remnant (Canonical) upstart: assignee Scott James Remnant (scott)